.lcginspector{position:absolute;top:0px;height:100%;left:0px;width:100%;}.lcginspector>.browser{position:absolute;top:0px;height:100%;left:0px;width:50%;}.lcginspector>.browser>.inner{position:absolute;top:0px;right:0px;bottom:0px;left:0px;padding:20px 5px 10px 15px;}
.lcginspector>.queue{position:absolute;top:0px;height:100%;right:0px;width:50%;box-shadow:inset 1px 0px 0px #b8b8b8;background-color:#f5f5f5;}.lcginspector>.queue>.ui-resizable-w{position:absolute;top:0px;height:100%;left:0px;width:5px;cursor:ew-resize;}
.lcginspector>.queue>.inner{position:absolute;top:0px;right:0px;bottom:0px;left:0px;left:1px;box-shadow:inset 1px 0px 0px white;padding:20px 5px 10px 5px;}
.lcginspector>div>.title{position:absolute;top:0px;right:0px;padding:3px;font-size:10px;font-weight:700;color:#777;text-transform:uppercase;letter-spacing:1px;border:0px solid #b8b8b8;border-width:0px 0px 1px 1px;border-bottom-left-radius:3px;background-color:#fff;cursor:pointer;}.lcginspector>div>.title:hover{color:#444;}
.lcginspector .header{position:relative;width:100%;height:30px;margin-bottom:10px;box-shadow:0px 1px 0px #b8b8b8;}.lcginspector .header>div{position:absolute;top:0px;height:30px;font-size:14px;color:#333;font-weight:bold;}
.lcginspector .header>.select{left:0px;width:24px;text-align:center;}
.lcginspector .header>.run{left:24px;width:60px;text-align:center;}
.lcginspector .header>.remove{left:84px;width:80px;text-align:center;}
.lcginspector .header>.status{left:164px;width:60px;text-align:center;}
.lcginspector .header>.type{left:224px;width:60px;text-align:center;}
.lcginspector .header>.id{left:289px;width:80px;text-align:center;}
.lcginspector .header>.cmd{left:374px;right:0px;text-align:center;}
.lcginspector .job{position:relative;width:100%;height:30px;margin-bottom:10px;}.lcginspector .job>div:not(.tooltip){position:absolute;top:0px;padding-top:4px;height:30px;white-space:nowrap;overflow:hidden;font-size:14px;color:#333;}
.lcginspector .job>.select{left:0px;width:24px;text-align:center;}
.lcginspector .job>.run{left:24px;width:60px;text-align:center;}
.lcginspector .job>.remove{left:84px;width:80px;text-align:center;}
.lcginspector .job>.status{left:164px;width:60px;text-align:center;}
.lcginspector .job>.type{left:224px;width:60px;text-align:center;}
.lcginspector .job>.id{left:289px;width:80px;}
.lcginspector .job>.cmd{left:374px;right:0px;}
.lcginspector .job .tooltip{top:20px !important;}
.lcginspector .job .tooltip-inner{max-width:300px;}
.lcginspector .node{position:relative;width:100%;}.lcginspector .node>.title-wrapper{display:table;height:24px;font-size:14px;margin-bottom:3px;}.lcginspector .node>.title-wrapper>.handle{height:24px;width:24px;text-align:center;padding-top:4px;margin-right:4px;}
.lcginspector .node>.title-wrapper>.title{display:table-cell;vertical-align:middle;height:100%;}
.lcginspector .node>.nodes{display:none;padding-top:2px;margin-left:16px;}
